FreeMat

- Main Page
- Related Pages

vtkParallelFactory

Section: Visualization Toolkit Parallel Classes

# Usage

To create an instance of class vtkParallelFactory, simply invoke its constructor as follows

      obj = vtkParallelFactory

# Methods

The class vtkParallelFactory has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkParallelFactory class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkParallelFactory = obj.NewInstance ()`
- `vtkParallelFactory = obj.SafeDownCast (vtkObject o)`
- `string = obj.GetVTKSourceVersion ()`
- `string = obj.GetDescription ()`